RunCMS MyArticles模块 多个跨站脚本攻击(XSS)漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1192559 漏洞类型 跨站脚本
发布时间 2006-12-10 更新时间 2006-12-10
CVE编号 CVE-2006-6452 CNNVD-ID CNNVD-200612-210
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
https://www.securityfocus.com/bid/82195
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200612-210
|漏洞详情
MyArticles模块的0.6beta1之前版本(用于RunCMS)存在多个跨站脚本攻击(XSS)漏洞,远程攻击者可以通过传给(1)topics.php,(2)submit.php,和(3)class/calendar.class.php的未明向量来注入任意web脚本或HTML。
|受影响的产品
Myarticles Myarticles 0.6
|参考资料

来源:VUPEN
名称:ADV-2006-4777
链接:http://www.frsirt.com/english/advisories/2006/4777
来源:XF
名称:myarticles-multiple-xss(30618)
链接:http://xforce.iss.net/xforce/xfdb/30618
来源:sourceforge.net
链接:http://sourceforge.net/project/shownotes.php?release_id=466097